:root {
  --duration: 20s;
  --delay: 20s;
}

html {
  animation: shrink var(--duration) var(--delay) linear infinite;
}

body,h1,h2,h3,h4,h5 {font-family: "Raleway", sans-serif;}

* {box-sizing: border-box;}

h1, h2, h3 {
  font-weight: 600!important;
}

/* width */
::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 15px!important;
    border-radius: 7px!important;
}

::-webkit-scrollbar:horizontal {
    height: 15px!important;
    border-radius: 7px!important;
}
/* Track */
::-webkit-scrollbar-track {
  box-shadow: none; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: lightgray;
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: lightgray; 
}
.img-magnifier-container {
  position: relative;
}

.img-magnifier-glass {
  position: absolute;
  border: 3px solid #000;
  border-radius: 50%;
  cursor: none;
  width: 100px;
  height: 100px;
}
.button1 {
  background-color: #e2e2e2; 
  border: none;
  color: black;
  padding: 10px 24px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 10px 3px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  border-radius: 30px;
}
.button1:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19)!important;
}

.w3-third img{margin-bottom: -6px; opacity: 0.8; cursor: pointer}
.w3-third img:hover{opacity: 1}

#vertical-slides {
  position: relative;
  margin: 0 auto;
  padding: 0 1rem;
  width: 100vw;
  height: 40vh;
  min-height: 250px;
  overflow: hidden;
  animation: spin var(--duration) var(--delay) linear infinite;
  transform-style: preserve-3d;
  perspective: 25rem;
}

img.vslide {
  --duration: 40s;
  --name: float-up-1;
  position: absolute;
  top: 0;
  left: 0;
  width:36%;
  transform: translateY(200vh);
  animation: var(--name) var(--duration) linear infinite;
  box-shadow: 1px 3px 15px rgba(0, 0, 0, 0.5);
  z-index: 1;
}
img.vslide:nth-child(1) {
  animation-delay: 0s;
}
img.vslide:nth-child(2) {
  animation-delay: -3s;
}
img.vslide:nth-child(3) {
  animation-delay: -6s;
}
img.vslide:nth-child(4) {
  animation-delay: -9s;
}
img.vslide:nth-child(5) {
  animation-delay: -12s;
}
img.vslide:nth-child(6) {
  animation-delay: -15s;
}
img.vslide:nth-child(7) {
  animation-delay: -18s;
}
img.vslide:nth-child(8) {
  animation-delay: -21s;
}
img.vslide:nth-child(9) {
  animation-delay: -24s;
}
img.vslide:nth-child(10) {
  animation-delay: -27s;
}
img.vslide:nth-child(1) {
  --name: float-up-1;
  --duration: calc(20s * 1);
  left: 5vw;
  z-index: -1;
}
img.vslide:nth-child(2) {
  --name: float-up-3;
  --duration: calc(20s * 3);
  left: 50vw;
  z-index: -3;
}
img.vslide:nth-child(3) {
  --name: float-up-2;
  --duration: calc(20s * 2);
  left: 85vw;
  z-index: -2;
}
img.vslide:nth-child(4) {
  --name: float-up-1;
  --duration: calc(20s * 1);
  left: 36vw;
  z-index: -1;
}
img.vslide:nth-child(5) {
  --name: float-up-2;
  --duration: calc(20s * 3);
  left: 5vw;
  z-index: -3;
}
img.vslide:nth-child(6) {
  --name: float-up-2;
  --duration: calc(20s * 2);
  left: 0vw;
  z-index: -2;
}
img.vslide:nth-child(7) {
  --name: float-up-2;
  --duration: calc(20s * 2);
  left: 75vw;
  z-index: -2;
}
img.vslide:nth-child(8) {
  --name: float-up-3;
  --duration: calc(20s * 3);
  left: 70vw;
  z-index: -3;
}
img.vslide:nth-child(9) {
  --name: float-up-1;
  --duration: calc(20s * 1);
  left: 80vw;
  z-index: -1;
}
img.vslide:nth-child(10) {
  --name: float-up-2;
  --duration: calc(20s * 2);
  left: 45vw;
  z-index: -2;
}

.imgclear {
  width: 100%;
  height: 100%;
  display: inline-block;
}

div.scrollbarimg {
  overflow: scroll;
  white-space: nowrap;
}

div.scrollbarimg a {
  display: inline-block;
  text-align: center;
  text-decoration: none;
}


#myimage{ z-index: -1;}
/* Parallax */
.parallax {
  background-image: url("img/bouganvillea-2020-853x853.jpg");
  min-height: 300px;
  background-attachment: fixed;
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 5px;
}

#imgsp {
  border-radius: 50%;
  opacity:90%;
}

.img-comp-container {
  position: relative;
  height: 395px;
    width: 299px;
    margin:0 auto;
}

.img-comp-img {
  position: absolute;
  overflow: hidden;
}

.img-comp-img img {
  display: block;
  align-items: center;
}

.img-comp-slider {
  position: absolute;
  cursor: ew-resize;
  width: 50px;
  height: 50px;
  background-color: #b21e1d;
  opacity: 0.7;
  border-radius: 50%;
}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides1, .mySlides2 {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 8px;
  color: gray;
  background-color: #f1f1f1;
  font-weight: bold;
  font-size:22px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  color: black;
  background-color: #f1f1f1;
}

/* Caption text */
.text {
  color: #f1f1f1;
  font-size: 20px;
  font-weight: 900;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: right;
}

.text1 {
  color: black;
  font-size: 20px;
  font-weight: 900;
  padding: 4px 6px;
  position: absolute;
  width: 100%;
  text-align: center;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
.myhr {
  width: 100px;
  color: lightgrey;
  border: 2px solid lightgrey ;
  margin: 0 auto;
  border-radius: 3px;
  padding:0%;
}
.myhr1 {
  color: lightgrey;
  border: 2px solid lightgrey ;
  margin: 0 auto;
  border-radius: 3px;
  padding:0%;
}
.myhr3 {
  width: 50px;
  color: lightgrey;
  border: 1px solid lightgrey ;
  margin: 0 auto;
  border-radius: 2px;
}

.imageoverlay {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: white;
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}

.container:hover .overlay {
  bottom: 0;
  height: 100%;
}

.textoverlay {
  color: black;
  font-size: 14px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.freeprivacypolicy-com---nb-headline {
  height:auto!important;
  position: fixed!important;
  top: 0!important;
}
.freeprivacypolicy-com---palette-light .cc-nb-okagree, .freeprivacypolicy-com---palette-light .cc-nb-reject {
  background-color:#90254e!important;
}
.freeprivacypolicy-com---palette-light .cc-pc-head-lang select:focus {
  box-shadow: none!important;
}
.freeprivacypolicy-com---palette-light .cc-cp-foot-save {
  background: #90254e!important;
}
.cc-pc-head-lang-select {
  display: none!important;
}
.freeprivacypolicy-com---palette-light.freeprivacypolicy-com---nb {
  background: linear-gradient(to bottom, rgba(242,242,242,1), rgba(242,242,242,0.8))!important;
}

@keyframes float-up-3 {
  from {
    transform: translateY(200vh) translateZ(-50vh);
  }
  to {
    transform: translateY(-200vh) translateZ(-50vh);
  }
}
@keyframes float-up-2 {
  from {
    transform: translateY(150vh) translateZ(-25vh);
  }
  to {
    transform: translateY(-150vh) translateZ(-25vh);
  }
}
@keyframes float-up-1 {
  from {
    transform: translateY(100vh);
  }
  to {
    transform: translateY(-100vh);
  }
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/*media*/
@media (max-width:500px){h1{font-size:24px; font-weight:600;}
}
@media (max-width:350px){#comp{width:239.2px; height:316px;}
}
@media (max-width:1180px){img.vslide{width:65%;}
}
@media (max-width:350px){#imgsp{width:180px; height: 180px;}
}
@media (max-width:350px){.comp{width:237px; height: 179.4px;}
}
@media (max-width: 993px){#main1{margin-top: 0%;}
}
@media (max-width: 993px){#main2{margin-top: 100px;}
}
@media (max-width: 1180px){.halfint{width: 100%;}
}
@media (max-width: 1400px){div.scrollbarimg{-webkit-overflow-scrolling: scroll;}
}
@media (max-width: 2400px){div.scrollbarimg{height: 700px;}
}
@media (max-width: 792px){div.scrollbarimg{height: 400px;}
}
/* Turn off parallax scrolling for all tablets and phones. Increase/decrease the pixels if needed */
@media only screen and (max-device-width: 1180px){.parallax{background-attachment: scroll;}
}

@media (max-width: 1180px){
::-webkit-scrollbar:vertical {
  width: 20px!important;
  border-radius: 9px!important;
}
::-webkit-scrollbar:horizontal {
  height: 20px!important;
  border-radius: 9px!important;
 }
}
@media (max-width: 792px){#h2home{font-size: x-large!important;}
}
@media (max-width: 792.00px){#container-desk{display: none!important;}
}
@media (min-width: 792.01px){#container-mobile{display: none!important;}
}